# Marriage and Divorce in Iran

Analyze marriage and divorce in Iran (1358-1399)  
The number of marriages in Iran has decreased in recent years (both in cities and villages, and naturally in the country as a whole), But the number of divorces has had an increasing trend.  
There may be underlying social or cultural factors contributing to this trend. Further research and analysis would be needed to fully understand the reasons behind these changes.  

Also, It shows between 1385 and 1391 number of marriage was increase more than other years.  
 
 In 1372, 16 marriage was recorded for every divorce, while this rate decreased greatly in 1399 and reached 3 marriages for every divorce.   

Marriage to divorce ratio in village is more than country and city, it's means the successful marriages in villages in certain year is more than country and cities.  
so, over the years, the number of successful marriages has decreased in Iran.

